Hopp til hovedinnhold

Sårbarheter i Apple-programvare - oppdater nå!

Det er funnet sårbarheter i operativsystemet til alle Apples plattformer

Publisert: Endret:

Sårbarhetene gjelder for:

iOS / PadOS

macOS

watchOS

Enheter må oppgraderes til minimum versjon:

iOS / iPadOS 14.5.1

macOS 11.3.1

watchOS 7.4.1

for å være sikret mot utnyttelse av sårbarhetene.

Merk at dette pr 4. mai 2021 er siste tilgjengelige versjon.

Sikkerhetsoppdatering er foreløpig ikke tilgjengelig til macOS Catalina eller eldre. Disse må først oppgraderes til Big Sur (11.3) for å få siste 11.3.1 oppgradering.